| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::ThumbsDbSchemaUpdater Class Reference

## Public Member Functions
| ThumbsDbSchemaUpdater (ThumbsDbAccess *const dbAccess)
void | setObserver (InitializationObserver *const observer)
bool | update ()

## Static Public Member Functions
static int | schemaVersion ()